* { margin: 0; padding: 0; }

body{
	font-family:"Trebuchet MS", Arial, Geneva, sans;
	font-size:12px;
	color:#fff;
	}
	
a{
	color:#fff;
	text-decoration:none;
}

a:hover{
	color:#ccc;
	}
	
a:active, a:focus{color:#333; outline:none;}

h1{font-family:Geosanslight; text-transform:none;font-size:30px;letter-spacing:1px;}

#disclaimer{position:fixed; bottom:10px; left:10px;color:#aaa;}

#disclaimer a{color:#999;}

#disclaimer a:hover{color:#236;}

#disclaimer li{
	padding:5px;
	border-right:1px solid #016;
	display:inline;
	}
	
	#disclaimer li:last-child{
	border:none;
	}
	
#page-wrap { 
	width:960px;
	margin:0 auto;
	position: relative; 
	background: transparent; 
	}
	
#sx_col{
	position: relative; 
	margin-right:310px;
	}
	
#dx_col{
	float:right;
	position: relative; 
	width:300px;
	}
	
#logo{
	background: #fff; 
	height:100px;
	//border:1px solid #eee;
	//-moz-box-shadow:0px 0px 5px gray; 
	//-webkit-box-shadow: 0px 0px 20px gray; 
	//box-shadow: 0 0 5px gray; 
	}
	
#lang{
	text-align:right;
	padding:10px 0;
	}
		
#bg { 
	display:none;
	position: fixed; 
	top: 0; 
	left: 0; 
	}

#menu_bg{
	position:absolute;
	top:0;
	right:0;
	width:1400px;
	height:100px;
	background:#236;
	opacity:0.5;
	//-moz-box-shadow:0 0px 20px black; 
	//-webkit-box-shadow: 0 0px 20px black; 
	//box-shadow: 0 0 20px black; 
	}

#menu{
	position:relative;
	text-align:right;
	height:100px;
	}
	

	
#menu ul{
	text-transform:uppercase;
	list-style-type:none;
	}
	
#menu li{
	padding:60px 20px 0px 5px;
	float:right;
	}
	
#menu li.active{
	border-left:1px solid #fff;
	}


#submenu{
	margin-top:10px;
	background:url(images/white_70.png);
	}
	
#submenu li{
margin:7px 0px; 
font-size:13px;
line-spacing:-1;
	}
	
#submenu ul{
	text-transform:none;
	list-style-type:none;
	padding:10px;
	}
	
#submenu	a{
	color:#239;
	text-decoration:none;
}

#submenu a:hover{
	color:#666;
	}
	
#submenu a:active, #submenu a:focus{color:#000; outline:none;}

.bgwidth { width: 100%;}
.bgheight { height: 100%;}
		
#content{
	width:650px;
	margin-top:10px;
	float:right;
	}

	
.text{
color:#333;
padding:10px;
text-align:justify;}

.section{background:#fff;}
	
.section img{display:block; width:630px;padding:10px;margin:0;}

.section h1{
	margin:0;
	padding:10px;
	//border-top:2px solid #239;
text-align:right;
color:#239;
}

.prof img{width:300px;border:none;}
.prof h1{
	border:none;
text-align:left;
font-size:18px;
font-weight:bold;
}

table{border:none; border-spacing:0;border-collapse: collapse;}

td{vertical-align:top;border:none;cell-spacing:0; cell-padding:0;}



.clear{clear:both;}


		
.hidden{display:none;}
.preload{display:none;}
